.wap_down_optimize{
    height: 45px;
    width: 100%;
    background-color: rgba(0,0,0,0.7);
    position: relative;
}
.wap_down_optimize .doctor_text{
    padding-left: 33px;
    font-size: 12px;
    height: 45px;
    line-height: 45px;
    color: #ffffff;
    display: block;
}
.wap_down_optimize .doctor_text_jin{
    padding-left: 30px;
    font-size: 12px;
    height: 45px;
    line-height: 45px;
    color: #ffffff;
    display: block;
}
.wap_down_optimize .close{
    width: 19px;
    height: 19px;
    background: url("../images/wap_down_close01.png") no-repeat center;
    background-size: 19px 19px;
    position: absolute;
    top: 12px;
    left: 6px;
}
.wap_down_optimize .close_jin{
    width: 19px;
    height: 19px;
    background: url("../images/wap_down_close01.png") no-repeat center;
    background-size: 19px 19px;
    position: absolute;
    top: 12px;
    left: 5px;
}
.wap_down_optimize .doctor_text .more{
    width: 16px;
    height: 19px;
    background: url("../images/wap_down_rightarrow.png") no-repeat;
    background-size: 16px 19px;
    position: absolute;
    top: 12px;
    right: 8px;
}
.wap_down_optimize .doctor_text_jin .more_jin{
    width: 16px;
    height: 19px;
    background: url("../images/wap_down_rightarrow.png") no-repeat;
    background-size: 16px 19px;
    position: absolute;
    top: 12px;
    right: 3px;
}
.wap_down_optimize .doctor_text_lt{
    padding-left: 11px;
    font-size: 12px;
    height: 45px;
    line-height: 45px;
    color: #ffffff;
    display: block;
    font-family: Arial;
}
.wap_down_optimize .red_text{
    color: #eb5e4c;
}
.wap_down_optimize .doctor_text_lt .more{
    width: 16px;
    height: 19px;
    background: url("../images/wap_down_rightarrow.png") no-repeat;
    background-size: 16px 19px;
    position: absolute;
    top: 12px;
    right: 2px;
}
.wap_down_optimize .close_lt{
    width: 16px;
    height: 20px;
    background: url("../images/wap_down_close02.png") no-repeat center;
    background-size: 16px 20px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.app-dowlandfive{
    display: block;color: #000000;
    margin-top: 25px;
    font-size: 15px;
}
.app-dowlandfive .t2{
    color: #e76049;margin-top: 10px;
}
.bluetext {
    color: #46a0f0;
}
















